@charset "utf-8";

body {
  margin:0;
  color:#000000;
  font:12px/14px;
  font-family:'qMm Pro W3','Hiragino Mincho Pro', Verdana, serif;
	/*  font-family: 'qMmpS Pro W3','Hiragino Kaku Gothic Pro','CI',Meiryo,'lr oSVbN',sans-serif; */
  text-align: center;
  background: #FFFFFF;
  }
a:link {
  color:#BA8D87;
  text-decoration:none;
  }
a:visited {
  color:#BA8D87;
  text-decoration:none;
  }
a:hover {
  color:#669999;
  text-decoration:none;
}
a img {
  border-width:0;
  }
 
.xsmall {
	font-size:10px;
	letter-spacing:.2em;
	}
.small {
	font-size:12px;
	letter-spacing:.2em;
	}
.large {
	font-size:18px;
	}
.mediumB {
	font-size:14px;
	font-weight:bold;
	}
.medium {
	font-size:14px;
	}
.subText {
	font-size:14px;
	line-height:1.7em;
	color:#505926;
	}
.subText img	{
	clear:left; float:left;
	}
.imgRight {
	float:right;
	margin-left: 10px;
	margin-bottom: 10px;
	}
.imgLeft {
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
	}
	
/* Header
-----------------------------------------------
 */

#header-wrapper {
  }

#header-inner {
  background-position: center;
  margin: 0;
}

#header { 
  margin: 0;
  text-align: left;
}

#header h1 {
  margin:0;
  padding:0;
  text-indent: -9999px;
  line-height:1.2em;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#EFEDD5;
}

#header a {
  color:#EFEDD5;
  text-decoration:none;
  }

#header a:hover {
  color:#EFEDD5;
  }

#header .description {
  margin:0;
  letter-spacing:.2em;
  color:#F4F3E1;
 }
#navbar #Navbar1 iframe{
height:0px;
display:none;
visibility:hidden;
}

/* Outer-Wrapper
----------------------------------------------- */
#outer-wrapper {
  width: 820px;
  margin:0 auto;
  padding: 0;
  text-align:left;
  margin-top: 0;
  background: #FFFFFF;
  margin-bottom:0;
  }

#main-wrapper {
  width: 600px;
  float: left;
  word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
  overflow: hidden;     /* fix for long non-text content breaking IE sidebar float */
  font-size: 14px;
  line-height: 1.8em;
  margin-bottom:0px;
  margin-left: 0px;
  margin-top: 40px;
  }

#sidebar-wrapper {
  width: 200px;
  float: right;
  margin-top: 50px;
  margin-bottom: 0px;
  margin-right:0;
  word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
  overflow: hidden;      /* fix for long non-text content breaking IE sidebar float */
  text-align:center;
}

.widget-content {
	text-align:center;
	margin-bottom:55px;
	}

/* Headings
----------------------------------------------- */

h2 {
  margin:1.5em 0 .75em;
  font:#666633;
  line-height: 1.4em;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#993300;
}

h2.title {
	display:none;
	margin:0;
	padding:0;
	}
.item-snippet {
	font-size:10px;
  font-family:'qMm Pro W3','Hiragino Mincho Pro', Verdana, serif;
/*  font-family: 'qMmpS Pro W3','Hiragino Kaku Gothic Pro','CI',Meiryo,'lr oSVbN',sans-serif; */

	}

	

/* Posts
-----------------------------------------------
 */
div#main {

}
h2.date-header {
  margin:1.5em 0 .5em;
  }
#main-wrapper .post-body .text {
	margin:0;
	padding:0;
  font-family:'qMm Pro W3','Hiragino Mincho Pro', Verdana, serif;
/*  font-family: 'qMmpS Pro W3','Hiragino Kaku Gothic Pro','CI',Meiryo,'lr oSVbN',sans-serif; */

	}
.post {
  margin:.5em 0 1.5em;
  border-bottom:none;
  padding-bottom:0;
  margin-bottom:0;
  font-size: 14px;
  letter-spacing: .3em;
  line-height: 2.5em;
  margin-left:30px;
  }
.post h3 {
  margin:.25em 0 0;
  padding:0 0 4px;
  font-size:140%;
  font-weight:normal;
  line-height:1.4em;
  color:#CC6600;
  text-indent: -9999px;
}

.post h3 a, .post h3 a:visited, .post h3 strong {
  display:block;
  text-decoration:none;
  color:#666666;
  font-weight:normal;
}

.post h3 strong, .post h3 a:hover {
  color:#993300;
}

.post p {
  margin:0 0 .75em;
  line-height: 2.5em;
  font-size: 12px;
}

.post-body .text {
  margin-left: 10px;
  font-family:'qMm Pro W3','Hiragino Mincho Pro', Verdana, serif;
	/*  font-family: 'qMmpS Pro W3','Hiragino Kaku Gothic Pro','CI',Meiryo,'lr oSVbN',sans-serif; */
  }
  
.post-body a:link, .post-body a:visited, .post-body a:active 
	{color: #505926; border-bottom:1px dotted #F1AF2D; font-weight: normal;}
.post-body a:hover { color: #000000; background: #F1AF2D;}

.post-footer {
  margin: 0;
  color:#996600;
  text-transform:uppercase;
  letter-spacing:.1em;
  line-height: 1.4em;
  margin-bottom: 0;
  margin-top: 0px;
}

.comment-link {
  margin-$startSide:.6em;
  margin-bottom: 0;
  }
.post img {
  padding:0;
  border:none;
  }
.post blockquote {
  margin:1em 20px;
  margin-bottom: 0;
  }
.post blockquote p {
  margin:.75em 0;
  margin-bottom: 0;
  }

.emp {
	font-family		: Georgia,"Times New Roman",Times,serif;
	font-size		: 14px;
        letter-spacing: .2em;
	color			: #993300;
        line-height: 1.2em;
        padding-left: 0;
        padding-top: 0;
        margin:0;
}

/* Comments
----------------------------------------------- */
#comments h4 {
  margin:1em 0;
  font-weight: bold;
  line-height: 1.4em;
  text-transform:uppercase;
  letter-spacing:.2em;
  color: #cccccc;
  }

#comments-block {
  margin:1em 0 1.5em;
  line-height:1.6em;
  margin-bottom: 0;
  }
#comments-block .comment-author {
  margin:.5em 0;
  }
#comments-block .comment-body {
  margin:.25em 0 0;
  }
#comments-block .comment-footer {
  margin:-.25em 0 2em;
  line-height: 1.4em;
  text-transform:uppercase;
  letter-spacing:.1em;
  margin-bottom: 0;
  }
#comments-block .comment-body p {
  margin:0 0 .75em;
  margin-bottom: 0;
  }
.deleted-comment {
  font-style:italic;
  color:gray;
  }

#blog-pager {
  display:none;
  }
#blog-pager-newer-link {
  float: left;
 }
 
#blog-pager-older-link {
  float:right;
 }

#blog-pager { 
  text-align: center;
 }

.feed-links {
  clear: both;
  line-height: 2.5em;
}
.feed-links,
#blog-pager-older-link,
#blog-pager-newer-link { 
  font-size: 10px;
  margin-top:0;
  pading-top:0;}


/* Sidebar Content
----------------------------------------------- */
.sidebar { 
  color: #999999;
  line-height: 1.5em;
  text-align:left;
 }

.sidebar ul {
  list-style:none;
  margin:0 0 0;
  padding:0 0 0;
}
.sidebar li {
  margin:0;
  padding-top:0;
  padding-left:0;
  padding-right:15px;
  text-indent:-15px;
  line-height:1.5em;
  }

.sidebar .widget, .main .widget { 
  margin:0 0 1em;
  padding:0 0 1em;
 }

.main .Blog { 
  border-bottom-width: 0;
}

/* Profile 
----------------------------------------------- */
.profile-img { 
  float: $startSide;
  margin-top: 0;
  margin-$endSide: 5px;
  margin-bottom: 5px;
  margin-$startSide: 0;
  padding: 4px;
  border: 1px solid #cccccc;
}

.profile-data {
  margin:0;
  text-transform:uppercase;
  letter-spacing:.1em;
  font: $postfooterfont;
  color: $sidebarcolor;
  font-weight: bold;
  line-height: 1.6em;
}

.profile-datablock { 
  margin:.5em 0 .5em;
}

.profile-textblock { 
  margin: 0.5em 0;
  line-height: 1.6em;
}

.profile-link { 
  font: $postfooterfont;
  text-transform: uppercase;
  letter-spacing: .1em;
}

.status-msg-body,
.status-msg-border {
  background: #EFEDD5;
  display:none;
}

 
/* Footer
----------------------------------------------- */
#footer-wrapper {
  width:300px;
  height: 28px;
  clear:both;
  padding-top:8px;
  line-height: 0;
  letter-spacing:.1em;
  font-size: 10px;
  margin-top: 0;
  color:#593833;
  margin-left:150px;
}

#footer-wrapper .copyright {
  padding-bottom:10px;
  margin-top:0;
  font-size:10px;
  margin-left: 0;
  color:#999999;
  text-align:center;
  }

/* navigation
----------------------------------------------- */
div#navi {
	margin-bottom: 0px;
	}

div#navi ul#naviButtons li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
	float:right;
	margin-left:30px;
	margin-right:10px;
}
div#navi ul#naviButtons ul {
margin: 0;
padding:0;
}



.clear {
clear:both;
}

/* Mobile
----------------------------------------------- */
body.mobile  {
  background-size: auto;
}

.mobile .body-fauxcolumn-outer {
  background: transparent none repeat scroll top left;
}

.mobile .body-fauxcolumn-outer .cap-top {
  background-size: 100% auto;
}

.mobile .content-outer {
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .15);
  box-shadow: 0 0 3px rgba(0, 0, 0, .15);
  padding: 0 0;
}

body.mobile .AdSense {
  margin: 0 -0;
}

.mobile .tabs-inner .widget ul {
  margin-left: 0;
  margin-right: 0;
}

.mobile .post {
  margin: 0;
}

.mobile .main-inner .column-center-inner .section {
  margin: 0;
}

.mobile .date-header span {
  padding: 0.1em 10px;
  margin: 0 -10px;
}

.mobile h3.post-title {
  margin: 0;
}

.mobile .blog-pager {
  background: transparent none no-repeat scroll top center;
}

.mobile .footer-outer {
  border-top: none;
}

.mobile .main-inner, .mobile .footer-inner {
  background-color: #FFFFFF;
}

.mobile-index-contents {
  color: #000000;
}

.mobile-link-button {
  background-color: #505926;
}

.mobile-link-button a:link, .mobile-link-button a:visited {
  color: #ffffff;
}

.mobile .tabs-inner .section:first-child {
  border-top: none;
}

.mobile .tabs-inner .PageList .widget-content {
  background-color: #eeeeee;
  color: #000000;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

.mobile .tabs-inner .PageList .widget-content .pagelist-arrow {
  border-left: 1px solid #ffffff;
}